infra-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Robert Munteanu (JIRA)" <j...@apache.org>
Subject [jira] [Created] (INFRA-17815) Please upgrade pipeline-github-plugin to version 2.1 or later
Date Wed, 06 Feb 2019 15:34:00 GMT
Robert Munteanu created INFRA-17815:
---------------------------------------

             Summary: Please upgrade pipeline-github-plugin to version 2.1 or later
                 Key: INFRA-17815
                 URL: https://issues.apache.org/jira/browse/INFRA-17815
             Project: Infrastructure
          Issue Type: Improvement
          Components: Jenkins
            Reporter: Robert Munteanu


I have discovered a bug in the pipeline-github-plugin https://github.com/jenkinsci/pipeline-github-plugin/issues/55
and the author has asked that I perform an upgrade to version 2.1 or later.

Can someone from the infra team please upgrade to that version? Or if a more recent version
is installed please let me know which one that is and I'll relay that information on the bug
report.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message